/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  background: transparent;
  border: 0;
  font-size: 100%;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  background: transparent;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  border: 0;
  border-top: 1px solid #cccccc;
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

body {
  -webkit-box-sizing: border-box;
  background-attachment: fixed;
  background-image: url("https://ry-law.com/wp-content/themes/silvio/images/hasan/bg.png");
  background-size: cover;
  box-sizing: border-box;
  font-size: 16px;
}

img {
  display: block;
  width: 100%;
}

a {
  text-decoration: none;
}

a:hover {
  opacity: 0.7;
}

.f-head32 {
  color: #E7C572;
  font-size: 28px;
  font-weight: bold;
}

@media (max-width: 768px) {
  .f-head32 {
    font-size: 20px;
  }
}

@media (max-width: 1060px) {
  .f-head32 {
    font-size: 22px;
    letter-spacing: -1.5px;
  }
}

.f-head24 {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0px;
}

.f-head20 {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0px;
}

@media (max-width: 1060px) {
  .f-head20 {
    font-size: 18px;
  }
}

@media (max-width: 768px) {
  .f-head20 {
    font-size: 16px;
  }
}

.f-body16 {
  color: black;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 0px;
  letter-spacing: 0px;
}

.f-body14 {
  color: black;
  font-size: 14px;
  letter-spacing: 0px;
  letter-spacing: 0px;
}

.f-button12 {
  color: black;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0px;
}

.f-bold {
  font-weight: bold;
}

.container {
  margin: 0 auto;
  max-width: 1200px;
}

.for-sp {
  display: none;
}

@media (max-width: 768px) {
  .for-sp {
    display: block;
  }
}

.for-pc {
  display: block;
}

@media (max-width: 768px) {
  .for-pc {
    display: none;
  }
}

.footArea-wrap {
  background-color: #f9f9f9;
  border: 2px dashed #000;
  border-radius: 10px;
  font-size: 17px;
  font-weight: bold;
  line-height: 29px;
  margin-bottom: 50px;
  margin-top: 60px;
  padding: 20px;
  text-align: center;
}

@media (max-width: 768px) {
  .footArea-wrap {
    padding: 20px 10px;
  }
}

@media (max-width: 768px) {
  .footArea-wrap .body-text p {
    font-size: 14px;
  }
}

.footArea-wrap .contactArea-wrap {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  margin-top: 10px;
}

.footArea-wrap .contactArea-wrap img {
  margin-right: 10px;
  width: 24px;
}

@media (max-width: 768px) {
  .footArea-wrap .contactArea-wrap img {
    margin-right: 5px;
    width: 14px;
  }
}

.footArea-wrap .contactArea-wrap a {
  color: #000;
}

@media (max-width: 768px) {
  .footArea-wrap .contactArea-wrap a {
    font-size: 14px;
  }
}

section.threePoints, .fee, .flow, .solutions, .advantages, .message, .access {
  margin-top: 100px;
}

section.threePoints .container, .fee .container, .flow .container, .solutions .container, .advantages .container, .message .container, .access .container {
  margin: 0 auto;
  max-width: 900px;
}

@media (max-width: 768px) {
  section.threePoints .container, .fee .container, .flow .container, .solutions .container, .advantages .container, .message .container, .access .container {
    margin: 0 auto;
    width: 90%;
  }
}

section.threePoints .head-text, .fee .head-text, .flow .head-text, .solutions .head-text, .advantages .head-text, .message .head-text, .access .head-text {
  margin-bottom: 25px;
  margin-top: 50px;
}

section.threePoints .head-text p, .fee .head-text p, .flow .head-text p, .solutions .head-text p, .advantages .head-text p, .message .head-text p, .access .head-text p {
  border-bottom: 3px double #000;
  font-size: 20px;
  line-height: 30px;
}

.bgColour_red {
  background-color: #FFF0EF;
}

.bgColour_yellow {
  background-color: #FFF9EA;
}

.bgColour_green {
  background-color: #F0FFEC;
}

.bgColour_blue {
  background-color: #E9FFFE;
}

.bgColour_ppl {
  background-color: #EEF2FF;
}

.header {
  background-color: white;
  padding-bottom: 20px;
  padding-top: 20px;
}

.header .container {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}

@media (max-width: 768px) {
  .header .container {
    width: 95%;
  }
}

.header .leftArea-wrap {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 600px;
}

@media (max-width: 1060px) {
  .header .leftArea-wrap {
    width: 500px;
  }
}

@media (max-width: 768px) {
  .header .leftArea-wrap {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

.header .leftArea-wrap .logoImageArea-wrap {
  width: 174px;
}

@media (max-width: 1060px) {
  .header .leftArea-wrap .logoImageArea-wrap {
    width: 130px;
  }
}

@media (max-width: 768px) {
  .header .leftArea-wrap .logoImageArea-wrap {
    width: 100px;
  }
}

.header .leftArea-wrap .textArea-wrap {
  margin-left: 2.657807309%;
}

@media (max-width: 768px) {
  .header .leftArea-wrap .textArea-wrap {
    margin-left: 0;
  }
}

.header .leftArea-wrap .textArea-wrap .sub-text {
  margin-left: 24px;
  margin-top: 10px;
}

@media (max-width: 768px) {
  .header .leftArea-wrap .textArea-wrap .sub-text {
    margin-left: 14px;
  }
}

.header .rightArea-wrap {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header .rightArea-wrap .mailButtonArea-wrap {
  background-color: #183A8D;
  border-radius: 4px;
  margin-right: 20px;
  padding: 16px;
  width: 174px;
}

@media (max-width: 1060px) {
  .header .rightArea-wrap .mailButtonArea-wrap {
    margin-right: 10px;
    padding: 16px 8px;
  }
}

.header .rightArea-wrap .mailButtonArea-wrap .mail-button {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 1060px) {
  .header .rightArea-wrap .mailButtonArea-wrap .mail-button {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.header .rightArea-wrap .mailButtonArea-wrap .mail-button .mailIcon-image {
  margin-right: 25px;
  width: 24px;
}

@media (max-width: 1060px) {
  .header .rightArea-wrap .mailButtonArea-wrap .mail-button .mailIcon-image {
    margin-right: 8px;
  }
}

.header .rightArea-wrap .callArea-wrap .caption-text {
  background-color: #E7C572;
  color: white;
  padding: 8px 20px;
}

@media (max-width: 1060px) {
  .header .rightArea-wrap .callArea-wrap .caption-text {
    padding: 6px 10px;
  }
}

.header .rightArea-wrap .callArea-wrap .callNumberArea-wrap {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  margin-top: 10px;
}

.header .rightArea-wrap .callArea-wrap .callNumberArea-wrap img {
  height: 100%;
  margin-right: 10px;
  width: 24px;
}

.header .rightArea-wrap .callArea-wrap .timeDesc-text {
  margin-top: 10px;
  text-align: center;
}

.navigation {
  background-color: #E7C572;
}

.navigation .navItem-wrap {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: start;
  max-width: 1080px;
}

.navigation .navItem-wrap .nav-item {
  margin-right: 40px;
}

.navigation .navItem-wrap .nav-item a {
  color: white;
  display: block;
  font-weight: bold;
  padding: 20px 0px;
}

.wrapper {
  background-color: white;
  margin: 0 auto;
  padding: 40px 40px;
  width: 1000px;
}

@media (max-width: 768px) {
  .wrapper {
    padding: 0;
    width: 97%;
  }
}

.greetingMessage {
  padding-top: 40px;
}

@media (max-width: 768px) {
  .greetingMessage .contentArea-wrap {
    margin: 0 auto;
    width: 90%;
  }
}

.greetingMessage .contentArea-wrap .headMessage-text {
  line-height: 1.25;
  text-align: center;
}

.greetingMessage .contentArea-wrap .bodyArea-wrap {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  margin-top: 60px;
}

@media (max-width: 768px) {
  .greetingMessage .contentArea-wrap .bodyArea-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.greetingMessage .contentArea-wrap .bodyArea-wrap .leftArea-wrap {
  margin-right: 40px;
  width: 275px;
}

@media (max-width: 768px) {
  .greetingMessage .contentArea-wrap .bodyArea-wrap .leftArea-wrap {
    margin-right: 0px;
    width: 100%;
  }
}

.greetingMessage .contentArea-wrap .bodyArea-wrap .leftArea-wrap .profileImage-image {
  margin: 0 auto;
  width: 90%;
}

@media (max-width: 768px) {
  .greetingMessage .contentArea-wrap .bodyArea-wrap .leftArea-wrap .profileImage-image {
    width: 70%;
  }
}

.greetingMessage .contentArea-wrap .bodyArea-wrap .leftArea-wrap .nameText-text {
  margin-top: 10px;
  text-align: center;
}

.greetingMessage .contentArea-wrap .bodyArea-wrap .rightArea-wrap {
  width: 588px;
}

@media (max-width: 768px) {
  .greetingMessage .contentArea-wrap .bodyArea-wrap .rightArea-wrap {
    margin-top: 40px;
    width: 100%;
  }
}

.greetingMessage .contentArea-wrap .bodyArea-wrap .rightArea-wrap .bodyDesc-text {
  line-height: 2;
}

.greetingMessage .contentArea-wrap .bodyArea-wrap .rightArea-wrap .bodyDescStrong-text {
  color: #183A8D;
  font-weight: bold;
  line-height: 2;
  margin-top: 20px;
}

.greetingMessage .contentArea-wrap .bodyArea-wrap .rightArea-wrap .feelFreeToCallArea-wrap {
  background-color: #F8EED5;
  padding: 15px 20px;
  text-align: center;
}

@media (max-width: 768px) {
  .greetingMessage .contentArea-wrap .bodyArea-wrap .rightArea-wrap .feelFreeToCallArea-wrap {
    margin-top: 60px;
    padding: 15px 0px;
  }
}

.greetingMessage .contentArea-wrap .bodyArea-wrap .rightArea-wrap .feelFreeToCallArea-wrap .strongText-text {
  color: #E94424;
  font-weight: bold;
}

.greetingMessage .contentArea-wrap .bodyArea-wrap .rightArea-wrap .feelFreeToCallArea-wrap .bodyText-text {
  color: #4B4948;
  margin-top: 10px;
}

.greetingMessage .contentArea-wrap .bodyArea-wrap .rightArea-wrap .buttonsArea-wrap {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-flex-pack: distribute;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-around;
}

@media (max-width: 768px) {
  .greetingMessage .contentArea-wrap .bodyArea-wrap .rightArea-wrap .buttonsArea-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.greetingMessage .contentArea-wrap .bodyArea-wrap .rightArea-wrap .buttonsArea-wrap .Button-wrap.tell {
  margin-top: 20px;
}

.greetingMessage .contentArea-wrap .bodyArea-wrap .rightArea-wrap .buttonsArea-wrap .Button-wrap.tell a.button {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
  background-color: #E7C572;
  border-radius: 4px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 66px;
  justify-content: center;
  text-align: center;
  width: 275px;
}

.greetingMessage .contentArea-wrap .bodyArea-wrap .rightArea-wrap .buttonsArea-wrap .Button-wrap.tell a.button .icon-image {
  margin-right: 20px;
  width: 24px;
}

.greetingMessage .contentArea-wrap .bodyArea-wrap .rightArea-wrap .buttonsArea-wrap .Button-wrap.tell a.button .number-text {
  font-size: 24px;
  font-weight: bold;
}

.greetingMessage .contentArea-wrap .bodyArea-wrap .rightArea-wrap .buttonsArea-wrap .Button-wrap.email {
  border: #E7C572 1px solid;
  border-radius: 4px;
  margin-top: 20px;
}

.greetingMessage .contentArea-wrap .bodyArea-wrap .rightArea-wrap .buttonsArea-wrap .Button-wrap.email a.button {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
  background-color: #fff;
  border-radius: 4px;
  color: #E7C572;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 66px;
  justify-content: center;
  text-align: center;
  width: 275px;
}

.greetingMessage .contentArea-wrap .bodyArea-wrap .rightArea-wrap .buttonsArea-wrap .Button-wrap.email a.button .icon-image {
  margin-right: 20px;
  width: 24px;
}

.greetingMessage .contentArea-wrap .bodyArea-wrap .rightArea-wrap .buttonsArea-wrap .Button-wrap.email a.button .number-text {
  font-size: 20px;
  font-weight: bold;
}

.menuArea-wrap {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  margin-top: 80px;
}

@media (max-width: 768px) {
  .menuArea-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.menuArea-wrap a.menu-item {
  -webkit-box-shadow: 2px 2px 4px gray;
  border-radius: 8px;
  box-shadow: 2px 2px 4px gray;
  display: block;
  margin-right: 10px;
  padding: 25px 0px;
  width: 174px;
}

@media (max-width: 768px) {
  .menuArea-wrap a.menu-item {
    margin-bottom: 10px;
    width: 150px;
  }
}

.menuArea-wrap a.menu-item .menu-image {
  margin: 0 auto;
  width: 75px;
}

.menuArea-wrap a.menu-item .menu-text {
  font-weight: bold;
  margin-top: 15px;
  text-align: center;
}

section.threePoints .container .bodyArea-wrap {
  background-image: url("https://ry-law.com/wp-content/themes/silvio/images/hasan/saiken-back.png");
  background-position: right;
  background-repeat: no-repeat;
  height: 230px;
}

@media (max-width: 768px) {
  section.threePoints .container .bodyArea-wrap {
    background-position: top right;
    height: 140px;
  }
}

section.threePoints .container .bodyArea-wrap .main-text p {
  background-color: #ff0;
  display: inline-block;
  margin-bottom: 15px;
}

@media (max-width: 768px) {
  section.threePoints .container .bodyArea-wrap .main-text p {
    font-size: 20px;
    letter-spacing: 1.25px;
  }
}

section.threePoints .container table.table {
  border-collapse: collapse;
  font-size: 14px;
  margin-bottom: 30px;
  margin-top: 20px;
  text-align: center;
  width: 100%;
  width: 100%;
}

@media (max-width: 768px) {
  section.threePoints .container table.table {
    text-align: left;
  }
}

section.threePoints .container table.table th {
  background-color: #e8e8e8;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  font-size: 15px;
  font-weight: bold;
  padding: 2%;
}

@media (max-width: 768px) {
  section.threePoints .container table.table th {
    font-weight: normal;
    text-align: left;
  }
}

section.threePoints .container table.table td {
  border-bottom: 1px solid #dddddd;
  border-left: 1px dotted #dddddd;
  border-right: 1px dotted #dddddd;
  padding: 2%;
}

@media (max-width: 768px) {
  section.threePoints .container table.table td {
    font-weight: normal;
  }
}

section.fee .container .bodyArea-wrap .body-text {
  line-height: 2;
}

section.fee .container table.table {
  border-collapse: collapse;
  font-size: 14px;
  margin-bottom: 30px;
  margin-top: 20px;
  text-align: center;
  width: 100%;
  width: 100%;
}

section.fee .container table.table th {
  background-color: #e8e8e8;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  font-size: 15px;
  font-weight: bold;
  padding: 2%;
}

section.fee .container table.table td {
  border-bottom: 1px solid #dddddd;
  border-left: 1px dotted #dddddd;
  border-right: 1px dotted #dddddd;
  padding: 2%;
}

section.flow .container .bodyArea-wrap p.solution, section.advantages .container .bodyArea-wrap p.solution, section.solutions .container .bodyArea-wrap p.solution {
  margin-top: 40px;
}

section.flow .container .bodyArea-wrap p.bodyhead, section.advantages .container .bodyArea-wrap p.bodyhead, section.solutions .container .bodyArea-wrap p.bodyhead {
  border-bottom: 2px dotted goldenrod;
  margin-bottom: 8px;
  margin-top: 30px;
}

section.flow .container .bodyArea-wrap p, section.advantages .container .bodyArea-wrap p, section.solutions .container .bodyArea-wrap p {
  line-height: 2;
}

section.advantages .bodyArea-wrap p.strong-yellow {
  background-color: #ff0;
  color: #000000;
  display: inline;
  font-size: 20px;
  font-weight: bold;
  line-height: 40px;
  padding: 5px 12px;
}

section.message .bodyArea-wrap {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
}

@media (max-width: 768px) {
  section.message .bodyArea-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

section.message .profile-image {
  width: 40%;
}

@media (max-width: 768px) {
  section.message .profile-image {
    width: 100%;
  }
}

section.message .profile-image img {
  width: 100%;
}

section.message .profile-text {
  line-height: 2;
  margin-left: 40px;
  width: 60%;
}

@media (max-width: 768px) {
  section.message .profile-text {
    margin-left: 0px;
    margin-top: 40px;
    width: 100%;
  }
}

@media (max-width: 768px) {
  section.access {
    padding-bottom: 60px;
  }
}

section.access .bodyArea-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 768px) {
  section.access .bodyArea-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

section.access .bodyArea-wrap .descArea-wrap {
  background-color: #e8e8e8;
  height: 100%;
  padding: 20px;
  width: 40%;
}

@media (max-width: 768px) {
  section.access .bodyArea-wrap .descArea-wrap {
    width: 100%;
  }
}

section.access .bodyArea-wrap .descArea-wrap .desc-text {
  line-height: 2;
}

section.access .bodyArea-wrap .mapArea-wrap {
  margin-left: 40px;
  width: 60%;
}

@media (max-width: 768px) {
  section.access .bodyArea-wrap .mapArea-wrap {
    width: 100%;
	margin-top: 40px;
	margin-left: 0;
	display:flex;
  }
}

.fixedFooter {
  background-color: #FFF9EA;
  bottom: 0px;
  margin: 0 auto;
  position: fixed;
  width: 100%;
}

.fixedFooter .container {
  margin: 0 auto;
  width: 80%;
}

.fixedFooter .caption-text {
  background-color: #E7C572;
  border-radius: 4px;
  color: white;
  font-size: 14px;
  font-weight: bold;
  margin-top: 10px;
  padding: 6px 10px;
  text-align: center;
}

.fixedFooter a.callArea-wrap {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  margin-top: 5px;
}

.fixedFooter a.callArea-wrap .callIcon-image {
  margin-right: 5px;
  width: 24px;
}

.fixedFooter a.callArea-wrap .number-text {
  color: #E7C572;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  text-decoration: underline;
}

.fixedFooter .acceptableTime-text {
  margin-bottom: 10px;
  margin-top: 5px;
  text-align: center;
}

.fixedFooter .acceptableTime-text p {
  font-size: 14px;
}

.fixedFooter .acceptableTime-text p.formail-text {
  margin-top: 5px;
}

.fixedFooter .acceptableTime-text p.formail-text a {
  color: #183A8D;
  font-weight: bold;
  text-decoration: underline;
}

.fixedFooter a.mailButton-button {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
  background-color: #183A8D;
  border-radius: 4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
  padding: 20px 40px;
}

.fixedFooter a.mailButton-button .mailIcnon-image {
  margin-right: 20px;
  width: 24px;
}

.fixedFooter a.mailButton-button .button-text {
  color: white;
  text-align: center;
}

footer.footer {
  margin-bottom: 80px;
  margin-top: 20px;
}

@media (max-width: 768px) {
  footer.footer {
    margin-bottom: 200px;
  }
}

footer.footer .container {
  width: 1080px;
}

@media (max-width: 768px) {
  footer.footer .container {
    width: 100%;
  }
}

footer.footer .bodyArea-wrap {
  color: white;
}

footer.footer .bodyArea-wrap p {
  line-height: 1.5;
}

footer.footer .bodyArea-wrap a {
  color: white;
}
.kurashi-image {
  margin-top: 20px;
  width: 100%;
}

.kurashi-image img{
  width: 100%;
}
.kurashi-text {
  margin-top: 4px;
  font-size: 14px;
  font-weight: normal;
}